Subject: Re: bug#58396: 29.0.50; Optimization failure for add-to-list

From: Jens Schmidt <[email-masked]>
Date: Tue, 03 Oct 2023 21:04:22 +0200

Gentle bump ...

Eli has OKed the (updated) patch for emacs-29, Eli and Stefan K have
OKed the (updated) patch for emacs-master, both updated patches and
their OK available on other branches of this bug.  So only your vote
seems to be missing here.

Could you please check?

Thanks.